Bug 496968 (DebugInfo)

Summary: Tracking bug for packages with debuginfo problems
Product: [Fedora] Fedora Reporter: Ville Skyttä <ville.skytta>
Component: distributionAssignee: Fedora Extras Quality Assurance <extras-qa>
Status: NEW --- QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: medium Docs Contact:
Priority: low    
Version: rawhideKeywords: Reopened, Tracking
Target Milestone: ---   
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: vdr-iptv-2.0.2-7.fc20 Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2014-02-25 02:55:52 EST Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
Bug Depends On: 500076, 501772, 802017, 927977, 1005536, 1011046, 1060323, 1102016, 1114328, 1159468, 1276714, 1294960, 1303290, 1306464, 1315002, 1315004, 1323632, 1326207, 1380524, 329831, 472292, 477750, 496436, 496511, 496513, 496518, 496778, 496851, 496886, 496897, 497152, 497233, 497431, 497435, 497883, 497889, 498477, 498487, 498707, 499454, 499506, 499510, 499692, 499695, 499696, 499699, 499702, 499710, 499729, 499736, 499739, 499744, 499745, 499873, 499880, 499882, 499885, 499893, 499912, 499914, 499915, 499916, 499917, 499978, 500022, 500052, 500062, 505570, 505576, 505581, 505586, 505589, 505592, 505599, 505603, 506681, 507708, 509453, 513025, 513031, 513776, 514026, 514628, 514629, 514630, 514991, 515257, 519103, 520252, 520852, 524036, 524894, 532798, 538208, 538211, 538212, 540217, 540220, 540223, 542000, 542699, 543034, 543036, 547493, 547499, 547500, 549420, 550709, 550711, 552685, 553706, 558561, 560812, 560813, 562381, 564491, 564650, 566014, 566277, 566280, 566284, 571000, 571001, 571002, 571005, 572609, 575425, 577358, 577364, 577367, 579131, 580241, 580250, 584911, 592064, 595442, 603842, 610169, 612384, 615034, 615037, 615038, 620257, 621371, 621683, 625501, 625504, 626574, 635286, 639017, 645529, 648223, 649418, 651041, 661826, 665776, 669477, 671257, 673688, 677003, 677011, 677016, 679511, 694557, 694559, 694565, 696738, 696739, 700080, 704721, 704820, 710288, 713590, 713598, 718456, 718457, 718458, 718784, 720162, 720447, 722792, 722793, 728705, 729469, 729475, 732800, 735594, 735822, 738016, 739644, 740343, 746349, 753573, 756827, 759593, 785562, 787462, 795104, 795106, 795107, 796445, 800642, 802020, 815393, 815527, 815529, 815947, 817237, 820999, 825860, 828960, 832752, 839015, 842856, 843982, 844766, 847471, 855504, 857693, 857716, 858301, 861445, 861451, 861452, 863635, 866195, 868486, 869807, 879974, 881854, 883104, 884834, 884836, 884839, 889554, 890352, 901660, 902002, 904845, 908099, 910549, 911733, 914704, 917797, 922397, 952411, 954093, 958965, 961960, 961963, 966214, 967620, 967954, 972422, 977147, 977149, 984720, 984721, 994159, 994166, 995756, 995757, 995758, 995759, 995762, 998738, 1000683, 1001302, 1001307, 1001309, 1005499, 1005535, 1005537, 1005538, 1006104, 1008236, 1008237, 1008238, 1008239, 1009155, 1011048, 1012681, 1013323, 1021142, 1021181, 1025499, 1035661, 1035928, 1035930, 1035931, 1036375, 1045694, 1045868, 1046445, 1046690, 1046691, 1047199, 1048617, 1048667, 1051236, 1055048, 1055049, 1055730, 1057771, 1058441, 1062738, 1065636, 1069116, 1074041, 1075151, 1076929, 1097426, 1101927, 1101928, 1101930, 1101935, 1101940, 1102031, 1103583, 1103592, 1106365, 1116655, 1116657, 1123624, 1126233, 1138982, 1139046, 1139048, 1139049, 1139050, 1139051, 1141466, 1152966, 1154780, 1159466, 1159467, 1161947, 1161948, 1171419, 1171420, 1176358, 1180872, 1185527, 1185529, 1191706, 1191708, 1191712, 1192728, 1192729, 1194016, 1196395, 1199184, 1204275, 1208940, 1208941, 1211725, 1211727, 1215950, 1215956, 1217487, 1219594, 1219595, 1224565, 1231459, 1231485, 1231486, 1236320, 1240637, 1253065, 1256001, 1263780, 1276712, 1277049, 1281866, 1301086, 1303288, 1303289, 1303444, 1306463, 1306465, 1314992, 1314996, 1314998, 1315003, 1335644, 1342268, 1351438, 1352020, 1352535, 1352537, 1368912, 1380520, 1383058, 1391110    
Bug Blocks:    

Comment 1 Ville Skyttä 2009-04-21 17:12:34 EDT
Fix and bug report status unknown (probably not fixed nor bug reported): https://fedoraproject.org/wiki/User:Scop/DebugInfoProblems
Comment 2 Fedora Update System 2009-05-09 07:38:36 EDT
emelfm2-0.6.0-1.fc11 has been submitted as an update for Fedora 11.
http://admin.fedoraproject.org/updates/emelfm2-0.6.0-1.fc11
Comment 3 Christoph Wickert 2009-05-09 07:41:39 EDT
Sorry for the above comment, accidentally added the wrong # to the update. Fixed.
Comment 4 Ville Skyttä 2009-05-10 14:06:21 EDT
See also https://fedoraproject.org/wiki/Packaging/Guidelines#Compiler_flags
Comment 5 Fedora Update System 2011-02-12 17:11:21 EST
rcssserver-14.0.3-6.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/rcssserver-14.0.3-6.fc15
Comment 6 Fedora Update System 2011-02-12 22:23:26 EST
rcssserver-14.0.3-6.fc15 has been pushed to the Fedora 15 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update rcssserver'.  You can provide feedback for this update here: https://admin.fedoraproject.org/updates/rcssserver-14.0.3-6.fc15
Comment 7 Fedora Update System 2011-03-02 22:09:55 EST
rcssserver-14.0.3-6.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 8 Fedora Update System 2014-02-15 09:08:40 EST
vdr-iptv-2.0.2-7.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/vdr-iptv-2.0.2-7.fc20
Comment 9 Fedora Update System 2014-02-16 18:24:05 EST
Package vdr-iptv-2.0.2-7.fc20:
* should fix your issue,
* was pushed to the Fedora 20 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing vdr-iptv-2.0.2-7.fc20'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2014-2641/vdr-iptv-2.0.2-7.fc20
then log in and leave karma (feedback).
Comment 10 Fedora Update System 2014-02-25 02:55:52 EST
vdr-iptv-2.0.2-7.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.